<?xml version="1.0" encoding="UTF-8"?>
<plugins>
    <plugin>
        <name>Seafile</name>
        <shortname>seafile</shortname>
        <description>Upload to your Seafile server</description>
        <author>Shimun</author>
        <version>0.1</version>
        <category>online</category>
        <icon>https://git.shimun.net/shimun/screencloud-seafile/raw/master/icon.png</icon>
        <weblink>https://git.shimun.net/shimun/screencloud-seafile</weblink>
        <download>https://git.shimun.net/shimun/screencloud-seafile/archive/master.zip</download>
    </plugin>
</plugins>
